const path = require('path');

module.exports = (config, options) => {
  const PRODUCTION = process.env.NODE_ENV === 'production';

  config.target = 'electron-renderer';

  config.resolve.alias = {
    ...config.resolve.alias,
    '@ucap-webmessenger-scss/ui': path.resolve(
      __dirname,
      '..',
      'projects/ucap-webmessenger-ui/src/assets/scss'
    )
  };

  return config;
};
